{   
    "id": "xxxxxxxxxxx",
    "module": "fieldbus",
    "command": "modbus.set_params",
    "data": {  
        "enable_slave": true,
        "ip": "192.168.0.160",
        "port": 502,
        "slave_id": 0,
        "enable_master": false
    },
	"p_type": 0
}